# Uses of Class
org.springframework.expression.spel.support.SimpleEvaluationContext

Packages that use SimpleEvaluationContext
Package
Description
org.springframework.expression.spel.support
SpEL's default implementations for various core abstractions.

## Uses of SimpleEvaluationContext in org.springframework.expression.spel.support

Methods in org.springframework.expression.spel.support that return SimpleEvaluationContext
Modifier and Type
Method
Description
`SimpleEvaluationContext`
SimpleEvaluationContext.Builder.`build()`